@charset "UTF-8";

*{
	padding: 0;
	margin: 0;
}

html,body{
	width: 100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

html{
	font-size: 15px;
	height:auto;
	position: relative;
}

body {
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

body {
	text-align:left;
	_text-align: center;
	background: #fff;
	height:100%;

}

.red_mes{
	color:red;
}

.align_c{text-align:center;}
.align_r{text-align:right;}
.float_r{float:right;}
.fclear{clear:both;}
.mgnt10{margin-top:10px;}
.mgnt20{margin-top:20px;}
.mgnt30{margin-top:30px;}
.mgnt40{margin-top:40px;}
.mgnt50{margin-top:50px;}
.mgnb10{margin-bottom:10px;}
.mgnb20{margin-bottom:20px;}
.mgnb30{margin-bottom:30px;}
.mgnb40{margin-bottom:40px;}
.mgnb50{margin-bottom:50px;}
.sunday{color:#f33;}
.saturday{color:#33f;}

#table{
	width:100%;
	margin:20px auto;
}

#table tr{
	width:100%;
}

#table th{
	width: 25%;
	font-weight: normal;
	background: #c7d6dc;
	padding: 5px 0 5px 8px;
}

#table td{
	padding: 5px 0 5px 8px;
	background: #edf4f7;
}

input[type="submit"]{
	cursor:pointer;
}

button{
	cursor:pointer;
}

input[type="file"]{
	cursor:pointer;
}

/*==============================================================================
　ヘッダー
==============================================================================*/
header{
	width:100%;
	height:110px;
	background:url("../img/header_bg.png") repeat-x;
	background-position:bottom;
}

header h1{
	padding:8px;
	max-width:1020px;
	width:90%;
	margin:0 auto;
	font-size:33px;
}

header h1 img{
	max-width:320px;
	width:100%;
}

header h1 a{
	color:#000;
	text-decoration:none;
}

.header_menu{
	background:none;
}

#logout{
    margin:0 auto;
    max-width:1020px;
    width:90%;
    margin-top:-50px;
    text-align:right;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
header{
	height:95px;
}

header h1{
	padding:8px;
	font-size:20px;
}

header h1 img{
	max-width:230px;
	width:100%;
}

#logout{
    margin-top:-40px;
}

}
/*==============================================================================
　管理者画面
==============================================================================*/
.foo-table tr.delline{
	background:#eee;
}
/*==============================================================================
　ナビゲーションメニュー
==============================================================================*/
.menu_label {
	width:100%;
	height:42.5px;
	display: block;
	color:#FFF;
	margin:0px;
	text-align:center;
	padding-top:7px;
	font-weight:bold;
	font-size:19px;
	box-sizing:border-box;
	background:url("../img/header_bg.png") repeat-x;
	cursor: pointer;
}

.header_menu .manu{
	z-index:50;
	position: absolute;
	width: 100%;
	top: 67px;
}

.header_menu.fixed .manu{
	z-index:50;
	position: fixed;
	top: 0px;
}

.list_down{
	display: none;
	width:100%;
	background: rgba(255,255,255,0.8);
	height:500px;
}

header nav ul{
	width:60%;
	margin:0px auto 0 auto;
	list-style-type:none;
	padding-top:20px;


}

header nav ul li{
	float:left;
	max-width:250px;
	width:19%;
	margin-left:0.2%;
}

header nav ul li img{
	max-width:250px;
	width:100%;
}

nav ul li span{
	display:none;
}

/*SP===============================================================*/
@media screen and (max-width:1024px){
/*=================================================================*/
header nav ul{
	width:90%;
}

header nav ul li{
	float:left;
	max-width:232px;
	width:30%;
	margin-left:3%;
}

.header_menu .manu{
	top: 67px;
}

.list_down{
	height: 700px;
}
}

/*SP===============================================================*/
@media screen and (max-width:430px){
/*=================================================================*/
header nav ul li{
	width:45%;
}

.header_menu .manu{
	top: 51px;
}

}
/*==============================================================================
　メイン
==============================================================================*/
#main{
	max-width:1020px;
	width:90%;
	height:auto;
	margin:0 auto;
	margin-bottom:80px;
}

.main_img{
	width:95%;
	margin:10px auto 30px auto;
}

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
    background:#dfdfdf;
}
.slick-prev {
    left: 15px;
    z-index: 100;
    background:#dfdfdf;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color:#FD3737;

}
/*スライド画像の横幅可変*/
.slider-for img {
    max-width: 1020px;
    width:100%;
}

.slider-nav img {
    max-width: 100%;
}

.slider-nav li{
	margin-top:0px;
	margin-right:4px;
	margin-left:4px;
	cursor:pointer;
}

a:hover{
	transition: background-color 1s;
	opacity:0.7;
}


/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#main{
	max-width:1020px;
	width:95%;
}
}
/*==============================================================================
　ログイン画面
==============================================================================*/

#login{
	padding:5px 5px;
	border:1px solid;
	margin:20px auto 0 auto;
	width:70%;
	height:325px;
	border-radius:5px;
	box-sizing:border-box;
}

.login_title{
	width:100%;
	padding:2px 15px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	background:linear-gradient(-90deg, #40cc46 , #01b309);
	box-sizing:border-box;
}

#login form{
	width:65%;
	margin:20px auto;
}

#login form input{
	width:60%;
	margin:5px 0;
	padding:3px 5px;
}

label{
	margin-left:5%;
}

#login form .button01{
	cursor:pointer;
	font-size:18px;
	color:#FFF;
	padding:5px 25px;
	border-radius:5px;
	margin:10px 0 0 20%;
	background:linear-gradient(-180deg, #ffa200 , #ffd58c);
}

.button01:hover{
      opacity: 0.8;
}

.forget_btn{
	text-align:center;
}

.wish_btn{
	font-size:18px;
	width:80%;
	margin:25px 0 0 5%;
}

.wish_btn a{
	color:#FFF;
	display:inline-block;
	width:100%;
	padding:10px 25px;
	border:1px solid #d0d0d0;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
	background:linear-gradient(-180deg, #0093ff , #74dcff);
}

#description{
	padding:20px 0;
	background:#fffcf7;
	margin-top:80px;
}

#description h2{
	border-top:double #f18800;
	border-bottom:double #f18800;
	background:#FFF;
	padding:5px 30px;
	box-sizing:border-box;
}

#description ul.desc_list{
	display:inline-block;
	text-align:center;
	margin:10px auto 20px auto;
	list-style-type:none;
	padding-left:19%;
	box-sizing:border-box;
	width:100%;
}

#description ul.desc_list li{
	margin-bottom:10px;
	max-width:300px;
	float:left;
	width:40%;
	margin-right:3%;
}

#description ul.desc_list li a{
	display:inline-block;
	width:100%;
	padding:8px 0;
	text-decoration:none;
	color:#000;
	background:#efefef;
	border-radius:5px;
}

ul.hoken_list{
	padding-left:25px;
}

ul.hoken_list li{
	width:100%;
}

#login_list{
	clear:both;
	margin-top:30px;
}

.h3_mode{
	padding-left:10px;
	margin-top:50px;
	font-size:18px;
	border-left:10px solid #f18800;
	border-bottom:1px dashed #f18800;
	box-sizing:border-box;

}

.box01{
	padding:5px 30px;
	box-sizing:border-box;
}

.box01 p{
	margin-top:15px;
}

.box01 ul li {
	font-size:15px;
	clear:both;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#description ul.desc_list{
	padding:0 3%;
}

#description ul.desc_list li{
	clear:both;
	width:100%;
	max-width:initial;
	left:0;
}

#login form .button01{
	height:55px;
}
}
/*==============================================================================
　入会申込フォーム
==============================================================================*/
.regist_form{
	width:90%;
	margin:20px auto;
	font-size:15px;
}

.regist_form input{
	font-size:15px;
	padding:3px;
	margin:5px 0;
}

.regist_form input[type="number"]{
	font-size:15px;
	padding:3px;
	min-width:50px;
	width:10%;
}

.regist_form option{
	font-size:15px;
	padding:3px;
}

.regist_form table{
	width:100%;
	margin:20px auto;
}

.regist_form table tr{
	width:100%;
}

.regist_form table label{
	margin-left:0;
}
.regist_form table th{
	width:25%;
	font-weight:normal;
	background:#c7d6dc;
	padding:5px 0 5px 8px;
}

.regist_form table td{
	padding:5px 0 5px 8px;
	background:#edf4f7;
}

.constitution{
    width: 100%;
    height: 300px;
    overflow-x: none;
    overflow-y: scroll;
    padding:10px;
    border:1px solid #ddd;
}
.constitution li {
    list-style-type:none;
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.regist_form{
	width:100%;
}

.regist_form table th{
	width:100%;
	display: block;
	box-sizing:border-box;
}

.regist_form table td{
	width:100%;
	display: block;
	box-sizing:border-box;
}
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#login{
	width:100%;
	height:400px;
}

#login form input{
	width:100%;
	margin:5px 0;
	padding:3px 5px;
}

#login form .button01{
	padding:15px 10px;
	margin:10px 0 0 2%;
}

label{
	margin-left:0%;
}

.wish_btn a{
	padding:5px 20px;
	border:1px solid #d0d0d0;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
}
}

/*==============================================================================
　トップ画面
==============================================================================*/
#main nav ul{
	width:95%;
	height:auto;
	margin: 20px auto;
	list-style-type:none;
}

#main nav ul li{
	display: inline-block;
	max-width:232px;
	width:23%;
	margin-left:1.4%;

}

#main nav ul li img{
	max-width:250px;
	width:100%;
}


#info_top{
	margin:15px auto 45px auto;
	width:95%;
	background:#fffcf7;
	padding-bottom:10px;
	border-radius:0 0 5px 5px;
}

#info_top .list{
	float:right;
	margin:15px 10px 5px 0;
}

#info_top a{
	color:#337ab7;
	text-decoration:none;
}

#info_top a:hover{
	text-decoration:underline;
}

.info_top_list{
	width:90%;
	margin:15px auto;
}

/*SP===============================================================*/
@media screen and (max-width:768px){
/*=================================================================*/
#main nav ul{
	width:100%;
}

#main nav ul li{
	width:30%;
	margin-left:2%;

}
}

/*SP===============================================================*/
@media screen and (max-width:430px){
/*=================================================================*/
#main nav ul{
	width:100%;
}

#main nav ul li{
	width:47%;
	margin-left:2%;

}
}

/*==============================================================================
　メインコンテンツ
==============================================================================*/

#main_con{
	width:100%;
	padding:15px;
	margin:20px auto 30px auto;
	background:#fffcf7;
	box-sizing:border-box;
	display:inline-block;

}

#main_con h2{
	color:#FFF;
	width:100%;
	height:50px;
	border-radius:5px;
	text-align:center;
	padding:5px 0;
	box-sizing:border-box;

}

#info_top .info_title{
	font-size:20px;
	position:relative;
	margin:0 auto;
	width:100%;
	color:#1C1C1C;
	border-radius:5px 5px 0 0;
	box-sizing:border-box;
	padding-left:45px;
}

#info_top .info_title img{
	position:absolute;
	margin:1px 0 0 -30px;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#main_con{
	width:100%;

}

#main_con h2{
	font-size:20px;
	height:40px;
	padding:5px 0;
	box-sizing:border-box;

}

}
/*==============================================================================
　お知らせ
==============================================================================*/

.info_title{
	background:#F0DD59;
}

#info_list{
	margin:20px auto;
	width:90%;
}

.info_main{
	width:100%;
	padding:5px;
	background:linear-gradient(#fffae1,#ffee91);
	border-left:5px solid #f18800;
	box-sizing:border-box;
	margin-bottom:15px;
}

.info_text{
	padding:0 5px;
	box-sizing:border-box;
	margin:0 auto;
}

a.info_link{
	color:#337ab7;
	text-decoration:none;
}

a.info_link:hover{
	text-decoration:underline;
}

/*==============================================================================
　会則
==============================================================================*/
.constitution_title{
	background:#CBDC52;
}

.fusoku_list{
	width:95%;
	margin:40px auto;
	list-style-type:none;
}

.fusoku_list li{
	margin-top:10px;
}
/*==============================================================================
　個人情報の取扱い
==============================================================================*/
.privacy_title{
	background:#7CCBE0;
}

.privacy_list{
	margin:20px auto;
	list-style-type:none;
	width:95%;
}

.privacy_list li{
	margin-top:15px;
	list-style-position: inside;
}

.privacy_list ul{
	margin-left:30px;
	list-style-type:none;
}

.privacy_list ul li{
	margin-top:5px;
}

.privacy_list table{
	width:98%;
	margin:10px auto;
}

.privacy_list table th{
	font-weight:normal;
	padding:3px 5px;
	background:#c7d6dc;
	box-sizing:border-box;

}

.privacy_list table td{
	padding:3px 5px;
	background:#edf4f7;
	box-sizing:border-box;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.privacy_list ul{
	margin-left:10px;
	list-style-type:none;
}

.privacy_list{
	width:100%;
}

}
/*==============================================================================
　年会費について
==============================================================================*/
.annual_fee_title{
	background:#F1CB94;
}

/*==============================================================================
　定期総会・懇親会
==============================================================================*/
.meeting_title{
	background:#B0DDDE;
}
.meeting_img{
	display: flex;
	width:100%;
	flex-wrap: wrap;
	margin-top: 20px;
}
.meeting_img div{
	width:calc(98%/3);
	margin-right: 1%;
	margin-bottom: 1%;
}
.meeting_img div:nth-child(3n){
	margin-right: 0%;
}
.meeting_img div img{
	width:100%;
}
/*==============================================================================
　会報誌
==============================================================================*/
.newsletter_title{
	background:#96BB63;
}

.newsbox{
	width:90%;
	margin:20px auto;
}

.newsbox dl{
	border-bottom:1px dashed #a7a7a7;
	padding:15px 0;
	height:20px;
}

.newsbox dl dt{
	font-size:17px;
	font-weight:bold;
	width:30%;
	float:left;
	padding-left:10px;
	box-sizing:border-box;
}

.newsbox dl dd{
	width:70%;
	float:right;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.newsbox dl{
	height:50px;
}

.newsbox dl dt{
	width:100%;
	clear:both;
}

.newsbox dl dd{
	width:100%;
	clear:both;
	padding-left:40px;
	box-sizing:border-box;
}
}
/*==============================================================================
　確認画面
==============================================================================*/
#confirmation{
	width:70%;
	margin:0 auto;
}

table.confi{
	width:100%;
	margin:10px auto;
}

table.confi tr{
	width:100%;
}

table.confi label{
	margin-left:0;
}
table.confi th{
	width:25%;
	font-weight:normal;
	background:#c7d6dc;
	padding:5px 0 5px 8px;
}

table.confi td{
	padding:5px 0 5px 8px;
	background:#edf4f7;
}

/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#confirmation{
	width:90%;
}

table.confi th{
	width:100%;
	display: block;
	box-sizing:border-box;
}

table.confi td{
	width:100%;
	display: block;
	box-sizing:border-box;
}
}

/*==============================================================================
　みんなの広場
==============================================================================*/
.plaza_title{
	background:#6EC3AE;
}

#infscr-loading{
	text-align:center;
}

.thread{
	width:40%;
	height:70px;
	margin:30px auto 100px auto;
}

.thread a{
	border:1px solid #6f6f6f;
	color:#000;
	font-size:20px;
	text-decoration:none;
	display:inline-block;
	width:100%;
	height:100%;
	text-align:center;
	background:linear-gradient(180deg, #f5f4f4 , #cacaca);
	padding-top:18px;
	border-radius:5px;
	box-sizing:border-box;
}

.post img{
	max-width:800px;
	width:100%;
}

.scroll_area{
	width:90%;
	margin:0 auto;
}

h4.coment_title{
	margin-top:20px;
	padding:5px;
}

.coment_form{
	width:100%;
	margin-top: 25px;
	margin-bottom: 30px;
}

.coment_form table{
	width:100%;
}

.coment_form table th {
	width:70px;
}

.coment_form table tr{
	width:70%;
}

.coment_form tr input{
	padding:4px;
	margin:3px;
	font-size:15px;
}

.coment_form tr input[name="coment"]{
	padding:4px;
	margin:3px;
	width:460px;
	box-sizing:border-box;
}

.post hr{
	margin:20px 0;
	border:none;
	border-top:1px solid
}

hr.coment_hr{
	border-top:1px dashed #b8b8b8;
	margin:10px 0 10px 0;
}

input[type=submit]{
	min-width:133px;
	width:15%;
	font-size:16px;
	height:40px;
	margin-top:10px;
}

#year_index{
	width:90%;
	margin:0 auto;
	margin-bottom:40px;
}

#year_index select{
	font-size:1.0em;
	padding:5px;
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.thread{
	width:90%;
}

.scroll_area{
	width:100%;
}

.coment_form tr input[name="coment"]{
	max-width:350px;
	width:100%;
}

#year_index{
	width:100%;
}

}

/*==============================================================================
　みんなの川柳広場
==============================================================================*/
.poem_title{
	background:#23ac38;
}

.poem_list ul{
	list-style-type:none;
	width:100%;
	margin:0 auto;
}

.poem_list ul li{
	width:33.3%;
	float:left;
	box-sizing:border-box;
	margin-bottom:40px;
	padding: 0 3.5%;
}

.poem_list ul li span.ryugo{
	width:;
}

.poem_list ul li span.length{
	background:#FFF;
	font-family:'HG正楷書体-PRO';
	font-size:2.5em;
	height:500px;
	width:90%;
	min-width:230px;
	max-width:230px;
	margin:0px auto;
	padding-top:30px;
	padding-right:18px;
	box-sizing:border-box;
	line-height:1.5em;
	border-top:20px solid #c6772a;
	border-bottom:20px solid #c6772a;
	border-left:10px solid #c6772a;
	border-right:10px solid #c6772a;
	/*-----縦文字に指定-------*/
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

#infscr-loading{
	text-align:center;
}

.thread{
	width:40%;
	height:70px;
	margin:30px auto 100px auto;
}

.thread a{
	border:1px solid #6f6f6f;
	color:#000;
	font-size:20px;
	text-decoration:none;
	display:inline-block;
	width:100%;
	height:100%;
	text-align:center;
	background:linear-gradient(180deg, #f5f4f4 , #cacaca);
	padding-top:18px;
	border-radius:5px;
	box-sizing:border-box;
}

.post img{
	max-width:800px;
	width:100%;
}

.scroll_area{
	width:90%;
	margin:0 auto;
}

h4.coment_title{
	margin-top:20px;
	padding:5px;
}

.coment_form{
	width:100%;
}

.coment_form table{
	width:100%;
}

.coment_form table th {
	width:70px;
}

.coment_form table tr{
	width:70%;
}

.coment_form tr input{
	padding:4px;
	margin:3px;
	font-size:15px;
}

.coment_form tr input[name="coment"]{
	padding:4px;
	margin:3px;
	width:460px;
	box-sizing:border-box;
}

.post hr{
	margin:20px 0;
	border:none;
	border-top:1px solid
}

hr.coment_hr{
	border-top:1px dashed #b8b8b8;
	margin:10px 0 10px 0;
}

input[type=submit]{
	min-width:133px;
	width:15%;
	font-size:16px;
	height:40px;
	margin-top:10px;
}

/*SP===============================================================*/
@media screen and (max-width:968px){
/*=================================================================*/

.poem_list ul{
	width:230px;
	margin:0 auto;
	list-style-type:none;
}

.poem_list ul li{
	width:100%;
	clear:both;
	box-sizing:border-box;
	margin:0 auto;
	margin-bottom:40px;
	padding:0 0 0 0;
}

.poem_list ul li span.length{
	padding-right:18px;
	width:100%;
	min-width:200px;
	max-width:230px;
	margin:0px auto;
	box-sizing:border-box;
	line-height:1.5em;
	border-top:20px solid #c6772a;
	border-bottom:20px solid #c6772a;
	border-left:10px solid #c6772a;
	border-right:10px solid #c6772a;
	/*-----縦文字に指定-------*/
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.poem_list ul li span.ryugo{
	width:80%;

}

.thread{
	width:90%;
}

.scroll_area{
	width:100%;
}

.coment_form tr input[name="coment"]{
	max-width:350px;
	width:100%;
}
}

/*==============================================================================
　いいねボタン
==============================================================================*/
button.good_btn{
	display:inline-block;
	padding:0px 5px 5px 5px;
	height:33.7px;
	font-size:1.0em;
	text-align:center;
	width:130px;
}

.good_btn img{
	margin-top:2px;
	margin-right:58px;
	width:25px;
}

button span{
	position:absolute;
	margin-top:4px;
	margin-left:-55px;
}

span.star{
	color:#fdd400;
	font-size:1.3em;
}

.pointer_non{
	cursor: auto
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
}
/*==============================================================================
　会員へのサービス
==============================================================================*/
.service_title{
	background:#E8ADB8;
}

.from_now img{
	max-width:940px;
	width:100%;
}

ul.service_list{
	width:100%;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
	background:#efefef;
	height:auto;
	padding:10px;
	box-sizing:border-box;
	justify-content: center;
}

ul.service_list li{
}

ul.service_list li:last-child{
	margin-right:0;
}

ul.service_list li a{
	padding: 0 7px;
	box-sizing: border-box;
}

.scrol_memo{
	display:none;
}

.image_service{
	width:80%;
	margin:10px auto;
	text-align:center;
}

.image_service img{
	max-width:200px;
	width:50%;
}
.ceremore_cont{
	width:100%;
	position: relative;
	display: inline-block;
}
.ceremore_pc{
	display: block;
}
.ceremore_sp{
	display: none;
}
.ceremore_cont .textbox{
	width:50%;
	float: left;
}
.ceremore_cont .img_cont{
	width:50%;
	float: right;
	padding-left: 10px;
	box-sizing: border-box;
}
.ceremore_cont .img_cont img{
	width:100%;
	max-width: 200px;
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.service_table th{
	display:block;
	width:100%;
}

.service_table td{
	display:block;
	width:100%;
}

#golf_table{
	box-sizing: border-box;
	order-right: 1px solid #4f4d47;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}

#golf_table table{
	width:900px;
}

.scrol_memo{
	display:inline;
}
.ceremore_cont .textbox{
	width:100%;
	float: none;
}
.ceremore_cont .img_cont{
	width:100%;
	float: none;
	padding-left: 0px;
	margin-top: 10px;
}
.ceremore_cont .img_cont img{
	width:100%;
	max-width: 200px;
}
.ceremore_pc{
	display: none;
}
.ceremore_sp{
	display: block;
}
}
/*==============================================================================
　長寿のお祝い
==============================================================================*/
.longevity_title{
	background:#F8B62D;
}

#goods{
	max-width:500px;
	width:80%;
	margin:30px auto;
	height:350px;
}

#goods img{
	float:left;
}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
#goods{
	width:100%;
	margin:20px auto;
	height:auto;
}

#goods img{
	float:none;
	margin:0 10%;
}

}
/*==============================================================================
　会員の訃報
==============================================================================*/
.obituary_title{
	background:#C197B8;
}

#obituary_list{
	z-index:20;

}
/*==============================================================================
　会員情報の変更
==============================================================================*/
.change_title{
	background:#CFB956;
}

button[type=submit]{
	min-width:110px;
	width:15%;
	font-size:16px;
	height:40px;
}
/*==============================================================================
　退会
==============================================================================*/
.withdraw_title{
	background:#7E9FC0;
}

/*==============================================================================
　お問い合わせ
==============================================================================*/
.contact_title{
	background:#ED7777;
}

textarea{
	width:98%;
	height:200px;
	padding: 5px;
	box-sizing: border-box;
}

/*==============================================================================
　リンク
==============================================================================*/
.link_title{
	background:#F6C04B;
}

.link_list{
	margin:20px auto;
	list-style-type:none;
	text-align:center;
}

.link_list li{
	margin-bottom:5px;
}

.link_list li a img{
	max-width:350px;
	width:100%;
}
/*==============================================================================
　JHオーラルヒストリー
==============================================================================*/
h2.jh_oralhistory_title{
	background:#f6e157;
}
.howto h5{
font-size:25px;
}
.howto img{
float:left;
width:50%;
max-width:495px;
}
.howto p{
float:left;
width:50%;
box-sizing:border-box;
padding:10px 15px;
}
.oral_history_link img{
max-width:990px;
width:100%;
}
.oral_history_link{
 margin-top:40px;

}
/*SP===============================================================*/
@media screen and (max-width:767px){
/*=================================================================*/
.howto div{
text-align: center;
}
.howto img{
float:none;
width:100%;
max-width:495px;
}
.howto p{
float:none;
width:100%;
box-sizing:border-box;
padding:10px 15px;
text-align:left;
}

}
/*==============================================================================
　トップに戻るボタン
==============================================================================*/

.page-top{
	position:relative;
	z-index:100;
	display: none ;
	margin: 0 ;
	padding: 0 ;
}

.page-top p{
	margin: 0 ;
	padding: 0 ;
	position: fixed ;
	right: 16px ;
	bottom: 50px ;
}

.move-page-top{
	font-size:15px;
	display: block ;
	background: #00BFFF ;
	border-radius: 3px;
	width: 150px ;
	height: 35px ;
	color: #fff ;
	line-height: 34px ;
	text-decoration: none ;
	text-align: center ;
	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.85 ;
}

/*==============================================================================
　フッター
==============================================================================*/

#footer{
	font-weight:bold;
	margin-top: auto;
	z-index:42;
	position: absolute;
	bottom:0;
	color:#FFF;
	width:100%;
	height:44px;
	background:url("../img/footer_bg.png") repeat;
	text-align:center;
	padding-top:10px;
	box-sizing:border-box;
	clear:both;
}

/*==============================================================================
　ログアウト
==============================================================================*/
#logout a{
	color:#337ab7;
	width:150px;
	padding:3px 5px;
	border-radius:5px;
	text-decoration:none;
}
